/* -------------------------------------------------------- */
/* This style sheet contains color attributes corresponding */
/* to the following sheets:                                 */
/* MAINHDR                                                  */
/* MAIN                                                     */
/* BOX                                                      */
/* ICONS                                                    */
/* POPTIP.CSS                                               */
/* LOGIN.CSS                                                */
/* -------------------------------------------------------- */


/* MAINHDR
---------------------------------------- */
body {
	color: #000;
	background-color: transparent;
}
h1, h2, h3 {
	color: #000;
}
h3 {
	border-bottom: 1px solid #CCC;
}
#siteheader {
	color: #FFF;
	background-color:transparent;
	background-image:url(/images/headerbar_back2.jpg); background-repeat:repeat; background-position: top left;
	box-shadow:0 2px 2px rgba(0,0,0,.5);
}
.menubar {
	background-color: #4c67dc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(to bottom, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}
#breadcrumb-compact {
	background: #128cea;
    background-image: -webkit-linear-gradient(top, #128cea, #0064b1);
    background-image: linear-gradient(to bottom, #128cea, #0064b1);
    color: #FFF !important;
}
div.footbar {
	background-color: #f1f1f1;
}
#dhtmlpoptip {
	background-color: transparent;
}
.postbody {
	background-color: #e1ebf2;
}


/* MAIN 
---------------------------------------- */
.MainText1, .piclink, .QLink, .BldHdr1, .BldHdr2, .BldHdr3 { color: #000; }
a.maintainColor:link, a.maintainColor:visited { color : #FF9900; }
a.maintainColor:hover { color : #DD6900; }
a:link, a:not([href]) { color : #7C1212; }
a:visited { color : #8E6464; }
a:hover	{ color : #DD6900; }
a.maincolor:link, a.maincolor:visited, span.maincolor { color : #7C1212; }
a.maincolor:hover { color : #FFFF33; }
a.linkAlert, span.linkAlert {
	background-color:#FFFf00;
}
a.galleryImage {
	color:yellow !important;
}
.pagination span strong {
	color: #FFF;
	background-color: #bfbfbf;
	border: 1px solid #bfbfbf;
}
.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	color: #747474;
	background-color: #EEE;
	border: 1px solid #bababa;
}
.pagination span a:hover {
	border-color: #d2d2d2;
	background-color: #d2d2d2;
	color: #FFF;
}
.pagination span a, li.pagination span a {
	background-color: #FFF;
}
.pagination span a:hover, li.pagination span a:hover {
	background-color: #d2d2d2;
}
.errormsg {
	color: #FF0000;
}
.singlephotoright img { 
 	border: 1px solid #999;
	border-color: #999;
}
.class1 {
	color:#FFF;
	background-color:#66cc00;
}
.class2 {
	color:#FFF;
	background-color:blue;
}
.class3 {
	color:#FFF;
	background-color:#ec01ec;
}
.class4 {
	color:#FFF;
	background-color:#ff9900;
}
.class5 {
	color:#FFF;
	background-color:red;
}
.buttonf {
	color:#FFF;
}
.buttonfs {
	color:#FFF;
}
.orangef {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background-color: #f47a20;
}
.orangef:hover {
	color: #fef4e9;
	background-color: #f49820;
}
.orangef:active {
	color: #fcd3a5;
	background-color: #f49820;
}
a.orangef:link, a.orangef:hover, a.orangef:active {
	color: #FFF;
}
.orangefwkey {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f47a20 url('/images/key_tiny.png') no-repeat right top;
}
.orangefwkey:hover {
	color: #fef4e9;
	background: #f49820 url('/images/key_tiny.png') no-repeat right top;
}
.orangefwkey:active {
	color: #fcd3a5;
	background: #f49820 url('/images/key_tiny.png') no-repeat right top;
}
.grayf {
	color: #fef4e9;
	border: solid 1px #999;
	background-color: #CCC;
}
.map_colheader {
	background-color:#d57e17;
}
span.map_colheader {
	color: #FFF;
}
span.mainpic {
	border:3px solid #4274ab;
	background-color:#4274ab;
}
.mainpic img, img.mainpic {
	border:1px solid #CCC;
	background-color:#FFF;
}
.mainpicthumb img, img.mainpicthumb {
	border: 1px solid darkgray;
	background-color:#FFF;
}
span.piclink {
	border:7px solid #4274ab;
}
span.agecolor_red {
	background-color:#FF0000 !important;
}
span.agecolor_red_textonly {
	color:#FF0000;
}
span.agecolor_green {
	background-color:#009900 !important;
}
span.agecolor_green_textonly {
	color:#009900;
}
span.agecolor_blue {
	background-color:#0000FF !important;
}
span.agecolor_blue_textonly {
	color:#0000FF;
}
span.textContrast1, span.textContrast2 {
	background-color:rgba(0, 0, 0, 0.6); 
	border:1px solid #ff9900;
}
.skier {
	color:#e2121b;
}


/* Like/Dislike
---------------------------------------- */
span.likecount, span.dislikecount {
	color:#FFF;
}
span.likecount {
	background-color:#2b7ee2;
}
span.dislikecount {
	background-color:#fa2e38;
}
div.likearea {
	background-color:#FFF;
	border-radius:3px;
}
div.likearea:hover {
	background-color:#f1f1f1;
}


/* BOXES 
---------------------------------------- */
.niceborder {
	background-color:#d57e17;
	border:1px solid #d57e17;
}
.statsbox, #filterBox {
	background-color:#f2ebda;
	border:1px solid #AAA;
}
.data_box {
  background-color: #f2ebda;
}
.data_box2 {
  background-color: #FFF;
}
.data_box2 th {
  color : #FFF;
  background-color:#d57e17;
  background-image: url("/images/css_boxheader1.gif");
}
.data_box2_back1 {
	background-color:#f0e8e2;
}
.data_box2_back2 {
	background-color:#e5ebff;
}
.data_box4 th {
  color : #FFF;
  background-color:#d57e17;
  background-image: url("/images/css_boxheader1.gif");
}
.data_box4 {
  background-color: #FFF;
  border: 1px solid #d57e17;
}
a.data_box4:link { color : #FFF; }
a.data_box4:visited, a.data_box4:hover { color : #8E6464; }
.rowhover tr:hover, tr.rowhover:hover {
	background-color: #ffe6a3 !important;
}
.rownohover tr:hover, table.rowhover tr.rownohover:hover {
	background-color: transparent !important;
}
table.alternaterowcolors1 tr:nth-child(odd) {
    background-color: #F7F6F6;
}
table.alternaterowcolors1 tr:nth-child(even) {
    background-color: #FFF;
}
tr.rowcolorentrydeleted {
    background-color: #FFCCCC !important;
}


/* ICONS
----------------------------------------*/
.iconlinklist li a {
	color : #990000;
}
.iconlinklist li a:visited {
	color : #8E6464;
}
.iconlinklist li a:hover, .iconlinklist li a:active{
	color : #DD6900;
}
.iconlinklistleft li a {
	color : #990000;
}
.iconlinklistleft li a:visited {
	color : #8E6464;
}
.iconlinklistleft li a:hover, .iconlinklistleft li a:active{
	color : #DD6900;
}
.viconlinklist li a {
	color : #990000;
}
.viconlinklist li a:visited {
	color : #8E6464;
}
.viconlinklist li a:hover, .viconlinklist li a:active{
	color : #DD6900;
}


/* MENUS
---------------------------------------- */
ul#sitemenu, ul#sitemenu ul, ul#profilemenu {
	border-color:#5f5f5f;
}
ul#sitemenu a, ul#profilemenu a {
	color:#FFF;
}
ul#sitemenu ul li, ul#profilemenu ul li{
	color:#663333;
}
ul#sitemenu ul a, ul#profilemenu ul a {
	background-color:#FFF;
	color:#663333;
}
ul#sitemenu span, ul#profilemenu span {
	background-color:#FFF;
}
ul#sitemenu ul li:hover>a, ul#sitemenu ul li:hover>a.picglobe, ul#profilemenu ul li:hover>a {
	color:#fdd101;
	background-color: #4c67dc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(top, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}
ul#sitemenu ul.menu_bottomitems, ul#profilemenu ul.menu_bottomitems {
	font-weight:normal;
	background:#FFF;
	border:1px solid #CCC;
}
ul#sitemenu li:hover>a.menu_topitem, ul#profilemenu li:hover>a.menu_topitem{
	color:#fdd101;
}
ul#sitemenu li:hover>a.menu_bottomitems, ul#profilemenu li:hover>a.menu_bottomitems {
	background:#354fc5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(top, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}


/* USED IN POPTIP.JS 
---------------------------------------- */
.poptip {
	background-color:#abc8da;
	border:2px solid #71869b;
}
.poptip #poptip-title {
	background-color: transparent;
}
.poptip h3#poptip-title {
	background-color: transparent;
	color: #cc6600;
}
.poptip div#poptip-close { 
	color: #009;
	background: transparent;
}
.poptip div#poptip-close a {
	color: #777;
}


/* LOGIN.CSS 
---------------------------------------- */
#acloginpod {
	background:#ebebeb url(/images/loginpodbg.gif) repeat-x;
	border:1px solid #d3d3d3;
	-moz-box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
    -webkit-box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
    box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
}
#acloginpod label {
	color:#444;
}
#acloginpod h1 {
	color:#444;
}
#acloginpod label span.loginerror {
	color:#8d1c1c;
}
#acloginpod input.textinput {
	border:1px solid #d3d3d3;
	background:#FFF url(/images/logininputbg.gif) repeat-x;
	color:#000;
}

#acloginpod input:focus {
	border-color:#77b2ee;
}
#acloginpod input.error, #acloginpod input.error:focus {
	border-color:#8d1c1c;
}
#acloginpod .errormsg {
	color:#8d1c1c;
}
#acloginpod .acloginbttn {
	background:url(/images/butt_login.png) no-repeat;
}
#acloginpod .aclogin-action label {
	color:#777;
	border-bottom:1px solid #d3d3d3;
}
#acloginpod a.forgotpass {
	color:#AAA;
}
#acloginpod a.forgotpass:hover, #acloginpod a.forgotpass:focus {
	color:#8d1c1c;
}


/* CSSPOPUP.CSS
---------------------------------------- */
.csspopup {
	background-color:#abc8da;
	border-color: #9caec0;
}
.csspopup-list li > a:first-child, .csspopup-list li.nolink {
	border: solid 1px #da7c0c;
	background-color: #f47a20;
}
.csspopup-list li > a:first-child:hover {
	background-color: #f49820;
	color:#FFF;
}


/* GLOBAL popup box attributes           */
/*-------------------------------------- */
/* CSSMENU.CSS:  ul#sitemenu ul          */
/* ROUTE.CSS:    ul.dropbox ul           */
/* POPTIP.CSS:   .poptip                 */
/* CSSPOPUP.CSS: .csspopup               */
/* BOX.CSS:      .statsbox               */
ul#sitemenu ul,
ul#profilemenu ul,
ul.dropbox ul,
.poptip,
.csspopup {
	-webkit-box-shadow: 4px 4px 8px -4px #000;
	-moz-box-shadow: 4px 4px 8px -4px #000;
	box-shadow: 4px 4px 8px -4px #000;
}


/* Filters and Sorts
---------------------------------------- */
#filterTitle {
	border-bottom:1px solid #CCC;
}
div.filterField select {
	border: 1px solid #AAA;
}
#filterTitle, div.filterField label, div.filterField select {
	color:#323232;	
}


/* TEXT EDIT - Used in report comments and the V1 trip report editor
---------------------------------------- */
.tedit button {
	background-color:#cadceb;
	border:1px solid gray;
}
.tedit div.bbcode-color select, .tedit div.bbcode-font select {
	background-color:#cadceb;
	border:1px solid gray;
}
.tedit button:hover, .tedit div.bbcode-color select:hover, .tedit div.bbcode-font select:hover {
	background-color:#ddeffe;
}
